clang-tools 6.0.0

Namespaces
ImplicitBoolConversionCheck.cpp File Reference
`#include "ImplicitBoolConversionCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Lex/Lexer.h"`
`#include "clang/Tooling/FixIt.h"`
`#include <queue>`
Include dependency graph for ImplicitBoolConversionCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::readability